@charset "utf-8";

/*--------top------------*/
#header{
	padding: 40px 0 25px 0;
}
#header h2{
	font-size: 40px;
}
/*--------ハンバーガーの線---------*/
#H_nav .hamburger {/*線のdiv*/
	background-color: #000;
	border: solid #fff 2px;
}
#H_nav .hamburger .line {/*線自体のデザイン*/
	background: #fff;/*---線の色----*/
}

/*-------serviceトップ----------*/
.filter_black_gradation{
	background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0.6026785714285714) 0%, rgba(0,0,0,0) 100%);
	width: 100%;
	height: 50px;
	position: absolute;
	top:0;
	z-index: 50;
	opacity: 0.3;
}
.service1{
	margin-top: -10px;
}
#gray_BG{
	background-color: #9e9e9e;
}
.service1 p{
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 25px;
}
.service1 .en p{
	width: 200px;
	height: 200px;
	border: #fff solid 2px;
	border-radius: 50%;
	margin: 50px 20px 0 20px;
}
.service1 p span{
	font-size: 40px;
	letter-spacing: 3px;
	color: yellow
}
.service1 img{
	margin-top: -30px;
}
.service1 .bottom_p{
	position: absolute;
	z-index: 50;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	bottom: -90px;;
}
/*-------商品説明----------*/
.explanation .top_p{
	text-align: center;
	font-weight: bold;
	font-size: 40px;
	margin: 30px 0;
}
.explanation .text{
	width: 480px;
}
.explanation .title{
	font-weight: bold;
	font-size: 25px;
	border-bottom: 2px solid #339900;
	line-height: 32px;
	margin-bottom: 10px;
}
.explanation #title2{
	border-bottom: 2px solid #ff3366;
}

/*-------お手入れ方法----------*/
.care{
	width: 1000px;
	margin: auto;
	border: #000 solid 2px;
	padding: 10px 20px;
	background-color: #d8f5ff;
}
.care .top_p{
	font-weight: bold;
	text-align: center;
	border-bottom: #252525 solid 2px;
	margin-bottom: 20px;
	padding-bottom: 5px;
}
.care .img{
	width: 100%;
	height: 450px;
	background-image: url("../images/pixta_88090550.jpg");
}
.care .text div{
	margin: 10px;	
 }
.care .title{
	font-weight: bold;
	background-color: #fff;
	display: block;
	text-align: center;
}
.care .p{
	font-size: 15px;
	padding: 10px;
	
}

























